.body-div-kinegram-800 {
	padding: 10px;
	background-color: white;
	width: 800px;
}

#overlayImg {
	display: block;
	border: 0px solid black;
}

#overlayDiv {
	display: none;
	position: absolute;
	left: auto;
	top: auto;
	cursor: n-resize;
}

table.padded-table td {
	vertical-align: top;
	text-align: center;
	border-width: 0px;
	padding: 0.1em 1em;
}

table.kinegram-table {
	border: 0px black solid;
	margin: 0px;
	border-collapse: collapse;
}

table.kinegram-table td.c1 {
	vertical-align: top;
	text-align: center;
	border-width: 0px;
	border: 0px black solid;
	width: 600px;
	padding: 4px 0px;
}

table.kinegram-table td.c2 {
	vertical-align: top;
	text-align: left;
	border: 0px black solid;
	padding: 4px 10px;
}

div.buttonbox {
	text-align: left;
	padding: 6px;
	border: 1px black solid;
}

img.btn {
	margin: 2px;
}

.red {
	color: red;
}
